## mftrace 1.2.16

=== debian/changelog ===
mftrace (1.2.16-1) unstable; urgency=low

  * New upstream release
  * Incorporates Debian patches applied in 1.2.15-1

 -- Julian Gilbey <jdg@debian.org>  Mon, 18 Jan 2010 21:25:31 +0000

mftrace (1.2.15-2) unstable; urgency=low

  * Fix syntax error in mftrace patch

 -- Julian Gilbey <jdg@debian.org>  Wed, 13 Jan 2010 21:12:05 +0000

mftrace (1.2.15-1) unstable; urgency=low

  * New upstream release
  * Update standards-version
  * Move to 3.0 (quilt) source format
  * Fix runtime issues with suggested binary packages not being installed
    (Closes: #301742, #301743)

 -- Julian Gilbey <jdg@debian.org>  Wed, 13 Jan 2010 17:39:20 +0000

mftrace (1.2.14-2) unstable; urgency=low

  * Remove compiled cruft from old versions, making piuparts happy: we no
    longer build or ship .pyo files (lenny release goal; Closes: #455055)
  * Revert numerous unintentional things in 1.2.14-1 which were actually
    relics of 1.2.4

 -- Julian Gilbey <jdg@debian.org>  Wed, 04 Jun 2008 00:20:33 +0100

mftrace (1.2.14-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Apr 2007 14:29:21 +0100

mftrace (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Change Depends to tetex-bin | texlive-base-bin (Closes: #395214)
  * Update python-central build-depends to >= 0.5 and remove dh_python
    from debian/rules

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Oct 2006 23:02:49 +0100

mftrace (1.2.4-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 28 Jun 2006 23:34:35 +0100

mftrace (1.1.17-1) unstable; urgency=low

  * New upstream version (closes: #334163)

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 Oct 2005 01:49:22 +0100

mftrace (1.1.16-1) unstable; urgency=low

  * New upstream version (closes: #331463)

 -- Julian Gilbey <jdg@debian.org>  Sun,  9 Oct 2005 00:41:51 +0100

mftrace (1.1.12-2) unstable; urgency=low

  * Fix configure so it doesn't build-depend on potrace (closes:
    #319341)

 -- Julian Gilbey <jdg@debian.org>  Thu, 21 Jul 2005 17:35:58 +0100

mftrace (1.1.12-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Jul 2005 12:53:07 +0100

mftrace (1.1.11-1) unstable; urgency=low

  * New upstream version
  * Removed pktrace package

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Jul 2005 12:34:28 +0100

mftrace (1.1.9-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 22 Apr 2005 12:50:02 +0100

mftrace (1.1.8-1) unstable; urgency=low

  * New upstream version (closes: #301740)

 -- Julian Gilbey <jdg@debian.org>  Wed,  6 Apr 2005 02:04:44 +0100

mftrace (1.1.5-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun,  6 Mar 2005 22:25:15 +0000

mftrace (1.0.34-1) unstable; urgency=low

  * Fix fails to install bug by now (effectively) depending on python2.3
    and dumping the whole alternatives mechanism (closes: #272833,
    #275757, #278328)

 -- Julian Gilbey <jdg@debian.org>  Sun,  7 Nov 2004 09:07:49 +0000

mftrace (1.0.34-0.1) unstable; urgency=high

  * NMU for Debian Sarge with Julian's blessings.  The old mftrace-1.0.19
    still tries to call pfaedit, which no longer exists.
  * New upstream version (closes: #265607)
  * Include changes by Ferenc Wagner <wferi@tba.elte.hu> for 1.0.33:
     * Depend on potrace | autotrace
     * Suggest fontforge instead of pfaedit
     * Ignore SyntaxWarnings
  * Removed dependency of python1.5 in debian/control and debian/rules;
    python1.5 has been removed from sarge (closes: #243359)
  * Updated Standards-Version: 3.6.1

 -- Anthony Fok <foka@debian.org>  Thu, 26 Aug 2004 02:19:35 +0800

mftrace (1.0.19-1) unstable; urgency=low

  * New upstream version
  * New default python version 2.3 in debian/control

 -- Julian Gilbey <jdg@debian.org>  Mon, 11 Aug 2003 12:20:58 +0100

mftrace (1.0.17-1) unstable; urgency=low

  * New upstream version (closes: #189725)

 -- Julian Gilbey <jdg@debian.org>  Sun, 20 Apr 2003 10:44:47 +0100

mftrace (1.0.15-1) unstable; urgency=low

  * New upstream version
  * Correct substitution bug (closes: #189119)

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Apr 2003 12:43:12 +0100

mftrace (1.0.12-2) unstable; urgency=low

  * Remember to compile new python modules in postinst

 -- Julian Gilbey <jdg@debian.org>  Wed,  1 Jan 2003 01:09:12 +0000

mftrace (1.0.12-1) unstable; urgency=low

  * New upstream version (closes: #172980)

 -- Julian Gilbey <jdg@debian.org>  Sat, 14 Dec 2002 20:55:40 +0000

mftrace (1.0.7-3) unstable; urgency=low

  * Restore python1.5 support (python1.5 is to continue in sarge)

 -- Julian Gilbey <jdg@debian.org>  Wed,  9 Oct 2002 13:27:16 +0100

mftrace (1.0.7-2) unstable; urgency=low

  * Add upstream changelog to /usr/share/doc/mftrace directory
  * Remove python1.5 support as per #157941

 -- Julian Gilbey <jdg@debian.org>  Tue,  8 Oct 2002 15:39:59 +0100

mftrace (1.0.7-1) unstable; urgency=low

  * New upstream version AND PACKAGE NAME
  * Policy 3.5.7.0: add DEB_BUILD_OPTIONS handling
  * Add dummy upgrade pktrace package

 -- Julian Gilbey <jdg@debian.org>  Tue,  3 Sep 2002 12:46:10 +0100

pktrace (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Mar 2002 22:57:48 +0000

pktrace (1.0.2-1) unstable; urgency=low

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Mar 2002 17:15:03 +0000

pktrace (1.0.1-1) unstable; urgency=low

  * New upstream version
  * Added support for any version of Python (1.5, 2.1, 2.2) with a gross
    hack :-(

 -- Julian Gilbey <jdg@debian.org>  Tue, 19 Mar 2002 19:16:09 +0000

pktrace (0.6.10-1) unstable; urgency=low

  * Initial Release.

 -- Julian Gilbey <jdg@debian.org>  Wed, 13 Feb 2002 11:52:41 +0000
