=== debian/control ===
Source: mftrace
Section: tex
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 7.0), python-central (>= 0.5), autoconf
Build-Conflicts: autoconf2.13, automake1.4
XS-Python-Version: current
Standards-Version: 3.8.3

Package: mftrace
Architecture: any
Depends: ${python:Depends}, potrace | autotrace, t1utils, texlive-base-bin, ${shlibs:Depends}, ${misc:Depends}
Suggests: fontforge, ghostscript
XB-Python-Version: ${python:Versions}
Description: Converts Metafont fonts into Type1 fonts
 mftrace is a small Python program that lets you trace a TeX bitmap
 font (a METAFONT font) into a PFA or PFB font (A PostScript Type1
 Scalable Font).
 .
 Type1 fonts offer many advantages over bitmaps, as they allow
 PostScript files to render correctly on printers with many resolutions.
 Moreover, Ghostscript can generate much better PDF, if given scalable
 fonts.
