## mftrace 1.2.17

=== debian/changelog ===
mftrace (1.2.17-1) unstable; urgency=low

  * New upstream release
  * Deprecate python-central in favour of dh_python2 (Closes: #616886)
  * Update Standards-Version and debhelper compat level

 -- Julian Gilbey <jdg@debian.org>  Wed, 01 Jun 2011 17:09:36 +0100
