=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: tex
 Priority: extra
 Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>= 7.0), python-central (>= 0.5), autoconf
+Build-Depends: debhelper (>= 8.0), python (>= 2.6.6-14), autoconf
 Build-Conflicts: autoconf2.13, automake1.4
-XS-Python-Version: current
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: mftrace
 Architecture: any
 Depends: ${python:Depends}, potrace | autotrace, t1utils, texlive-base-bin, ${shlibs:Depends}, ${misc:Depends}
 Suggests: fontforge, ghostscript
-XB-Python-Version: ${python:Versions}
 Description: Converts Metafont fonts into Type1 fonts
  mftrace is a small Python program that lets you trace a TeX bitmap
  font (a METAFONT font) into a PFA or PFB font (A PostScript Type1
