=== debian/rules ===
--- 
+++ 
@@ -86,7 +86,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_makeshlibs
-	dh_pycentral
+	dh_python2
 #	dh_perl
 	dh_installdeb
 	dh_shlibdeps
