## mftrace 1.2.18

=== debian/changelog ===
mftrace (1.2.18-3) unstable; urgency=medium

  * Update fontforge binary check ahead of new incompatible fontforge
    release (Closes: #840414)

 -- Julian Gilbey <jdg@debian.org>  Tue, 25 Oct 2016 20:12:42 +0100

mftrace (1.2.18-2) unstable; urgency=medium

  * Fix FTBFS (introducing dh in 1.2.18-1 runs the test suite, which
    requires potrace or autotrace and more) (Closes: #764190)

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 Oct 2014 13:01:31 +0100

mftrace (1.2.18-1) unstable; urgency=medium

  * New upstream release

 -- Julian Gilbey <jdg@debian.org>  Sun, 05 Oct 2014 23:39:32 +0100
