=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: tex
 Priority: extra
 Maintainer: Julian Gilbey <jdg@debian.org>
-Build-Depends: debhelper (>= 8.0), python (>= 2.6.6-14), autoconf
+Build-Depends: debhelper (>= 9.0), python (>= 2.6.6-14), dh-autoreconf, potrace, texlive-fonts-recommended, texlive-base, t1utils, fontforge
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 
 Package: mftrace
 Architecture: any
