## mftrace 1.2.19

=== debian/changelog ===
mftrace (1.2.19-1) unstable; urgency=medium

  * New upstream release
  * Remove autotrace option from dependencies: it is long-since
    deprecated and no longer in Debian
  * Fontforge binary check now updated upstream (so #840414 fixed in
    different way)
  * Updated debian/watch file
  * Updated standards version and copyright file

 -- Julian Gilbey <jdg@debian.org>  Tue, 04 Jul 2017 10:39:54 +0100
