=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper (>= 9.0), python (>= 2.6.6-14), dh-autoreconf, potrace, texlive-fonts-recommended, texlive-base, t1utils, fontforge
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: mftrace
 Architecture: any
-Depends: ${python:Depends}, potrace | autotrace, t1utils, texlive-base-bin, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, potrace, t1utils, texlive-base-bin, ${shlibs:Depends}, ${misc:Depends}
 Suggests: fontforge, ghostscript
 Description: Converts Metafont fonts into Type1 fonts
  mftrace is a small Python program that lets you trace a TeX bitmap
