## mftrace 1.2.20%2Bgit20191022.3b4bc2e

=== debian/control ===
Source: mftrace
Section: tex
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               fontforge,
               potrace,
               python3-all,
               t1utils,
               texinfo,
               texlive-fonts-extra,
               texlive-fonts-recommended
Build-Conflicts: autoconf2.13
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/mftrace.git
Vcs-Browser: https://salsa.debian.org/debian/mftrace
Homepage: https://lilypond.org/download/sources/mftrace/

Package: mftrace
Architecture: any
Depends: fontforge,
         potrace,
         t1utils,
         texlive-binaries,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: ghostscript
Description: Converts Metafont fonts into Type1 fonts
 mftrace is a small Python program that lets you trace a TeX bitmap
 font (a METAFONT font) into a PFA or PFB font (A PostScript Type1
 Scalable Font).
 .
 Type1 fonts offer many advantages over bitmaps, as they allow
 PostScript files to render correctly on printers with many resolutions.
 Moreover, Ghostscript can generate much better PDF, if given scalable
 fonts.
