## mftrace 1.2.20%2Bgit20250330.c94ecaa

=== debian/watch ===
Version: 5

Template: Github
Owner: hanwen
Project: mftrace
Matching-Pattern: .*/@ANY_VERSION@
