## mftrace 1.2.20+git20190918.fd8fef5

=== debian/changelog ===
mftrace (1.2.20+git20190918.fd8fef5-2) unstable; urgency=medium

  * Correctly read TFM files which do not contain coding information
    (Closes: #941885)

 -- Julian Gilbey <jdg@debian.org>  Sun, 20 Oct 2019 16:34:07 +0100

mftrace (1.2.20+git20190918.fd8fef5-1) unstable; urgency=medium

  * New upstream release

 -- Julian Gilbey <jdg@debian.org>  Wed, 18 Sep 2019 22:53:52 +0100

mftrace (1.2.19-2) unstable; urgency=medium

  * Migrate to Python 3.x (Closes: #937018)
  * Bump Standards-Version to 4.4.0

 -- Julian Gilbey <jdg@debian.org>  Sun, 15 Sep 2019 23:06:03 +0100
