## mftrace 1.2.20+git20191022.3b4bc2e

=== debian/changelog ===
mftrace (1.2.20+git20191022.3b4bc2e-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097389)
  * debian/control: Update Homepage

 -- Adrian Bunk <bunk@debian.org>  Tue, 30 Sep 2025 22:56:29 +0300

mftrace (1.2.20+git20191022.3b4bc2e-3) unstable; urgency=medium

  * Update d/control:
    - switch to git and set Vcs-* fields
    - update debhelper version
    - update Standards-Version (no changes required)
    - update dependency: texlive-base-bin -> texlive-binaries
      (closes: #1030077)
    - set Rules-Requires-Root field
    - add Homepage field
  * Mark patches as not forwarded
  * Update d/watch version and URL to github
  * Remove old preinst script

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 Feb 2023 07:38:26 +0000

mftrace (1.2.20+git20191022.3b4bc2e-2) unstable; urgency=medium

  * Build-Depends on texlive-fonts-extra for cmr11 test (closes: #954726)

 -- Julian Gilbey <jdg@debian.org>  Tue, 24 Mar 2020 17:54:56 +0000

mftrace (1.2.20+git20191022.3b4bc2e-1) unstable; urgency=medium

  * New upstream release
  * Depend on fixed version of fontforge (Closes: #952185)

 -- Julian Gilbey <jdg@debian.org>  Sun, 08 Mar 2020 08:59:31 +0000
