=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man

override_dh_auto_build:
	dh_auto_build
	make README.txt
