## mftrace 1.2.20+git20250330.c94ecaa

=== debian/changelog ===
mftrace (1.2.20+git20250330.c94ecaa-1) unstable; urgency=medium

  * New upstream git commits
  * Forward Adrian's patch for #1097389 to upstream
  * Clean generated files (closes: #1046329)
  * Update to Standards-Version 4.7.3, and update d/watch

 -- Julian Gilbey <jdg@debian.org>  Fri, 26 Dec 2025 08:49:27 +0000
