=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mftrace
 Section: tex
-Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,9 +10,7 @@
                texinfo,
                texlive-fonts-extra,
                texlive-fonts-recommended
-Build-Conflicts: autoconf2.13
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/mftrace.git
 Vcs-Browser: https://salsa.debian.org/debian/mftrace
 Homepage: https://lilypond.org/download/sources/mftrace/
